QuikrBox Store app Issues - Bug #9775

I0S --> Store --> Login --> Home screen --> Terms of Sale --> Check issue below

05/06/2024 03:17 PM - Mohd Irfan
Start date:
Description
Issue description:

correct the Terms of sale Top text
Ibl _Terms _of_sale

Welcome to Quikrbox, an online marketplace connecting
buyers and sellers. These Terms of Sale govern your use of
our platform to purchase goods and services from sellers.

1. Acceptance of Terms

By using Quikrbox and making purchases through our
platform, you agree to abide by these Terms of Sale, as well
as our Terms of Service and Privacy Policy.

2. Purchasing Goods and Services

- Product Listings: Sellers are responsible for
accurately listing their products and services,
including descriptions, images, prices, and other
relevant details.

» Order Placement: By placing an order on Quikrbox,
you agree to purchase the item(s) at the listed price
and terms.

- Payment: Payment for goods and services is
processed securely through our platform. We accept
various payment methods, subject to availability.

- Order Confirmation: Upon successful payment, you
will receive an order confirmation via email or within
your Quikrbox account.

3. Shipping and Delivery

- Shipping Information: Sellers are responsible for
providing accurate shipping information, including
shipping methods, costs, and estimated delivery
times.

- Delivery: We aim to ensure timely delivery of your
orders. However, delivery times may vary depending
on factors beyond our control.

- Tracking: Where available, tracking information will
be provided to monitor the status of your shipment.

4. Returns and Refunds

- Return Policy: Each seller may have their own return
policy. Please review the seller's return policy before
making a purchase.

- Refunds: Refunds are processed in accordance with
the seller's return policy and Quikrbox's refund
procedures.
History

#1 - 05/10/2024 12:46 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 07/08/2024 12:45 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed
